<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>backup on MC部落</title>
    <link>https://h.cowbay.org/tags/backup/</link>
    <description>Recent content in backup on MC部落</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>en-us</language>
    <lastBuildDate>Fri, 06 Sep 2019 10:42:11 +0800</lastBuildDate>
    
	<atom:link href="https://h.cowbay.org/tags/backup/index.xml" rel="self" type="application/rss+xml" />
    
    
    <item>
      <title>[筆記] 用zfs的snapshot 快照功能來做 postgresql 的備份還原 / Postgresql Backup Restore Using Zfs Snapshot</title>
      <link>https://h.cowbay.org/post/postgresql-backup-restore-using-zfs-snapshot/</link>
      <pubDate>Fri, 06 Sep 2019 10:42:11 +0800</pubDate>
      
      <guid>https://h.cowbay.org/post/postgresql-backup-restore-using-zfs-snapshot/</guid>
      <description>&lt;p&gt;前面測試了用pgbarman / pgbackrest 來備份 postgresql&lt;/p&gt;
&lt;p&gt;這次改從system file level 來下手&lt;/p&gt;
&lt;p&gt;採用zfs 的快照來備份、還原postgresql 資料庫&lt;/p&gt;</description>
    </item>
    
    <item>
      <title>Install Timeshift on Ubuntu1804</title>
      <link>https://h.cowbay.org/post/install-timeshift-on-ubuntu1804/</link>
      <pubDate>Mon, 11 Mar 2019 14:02:30 +0800</pubDate>
      
      <guid>https://h.cowbay.org/post/install-timeshift-on-ubuntu1804/</guid>
      <description>&lt;p&gt;最近要開始測試client安裝 ubuntu 18.04 的 ansible playbook&lt;/p&gt;
&lt;p&gt;因為要不斷的修正，所以想到一直有在自己電腦上執行的timeshift這個軟體&lt;/p&gt;
&lt;p&gt;可以很簡單快速的備份、恢復系統狀態&lt;/p&gt;
&lt;p&gt;可是不知道為什麼，在ubuntu 18.04 上安裝就是會發生錯誤&amp;hellip;.&lt;/p&gt;</description>
    </item>
    
  </channel>
</rss>